<?php use_helper('tvtl'); ?>
<?php echo blogStore::getCategoryPath($tblblogentry->getEntryCategory(), 'Mục:') ?><br>
title:<?php echo $tblpresentation->getPrName() ?><br>
date:<?php echo $tblpresentation->getPrDate('d-m-Y') ?><br>
sender:<?php echo $tblpresentation->getTbluser()->getUsFullname() ?><br>
source:<?php echo $tblpresentation->getPrSource() ?><br>
type:<?php echo $tblpresentation->getPrType() ?><br>
<?php echo $tblpresentation->getPrContent() ?><br>
<?php echo $tblpresentation->getObject()->getPreview() ?>